multilib_blacklist = {
    "*": [
        "libvirt*",  # RhBug 1571159
        "java-*", # RCM-28652
        "totem", #RCM-43729
        "ocaml*", # RCM-53665
        "fwupd*", # ENGCMP-488
        "freeradius*", #RhBug 1923990
        "httpd-*", #ENGCMP-716
        "nginx-*",
        "php-*",
        "subversion-*",
        "mariadb-common", #ENGCMP-1061
        "mariadb-devel",
        "mariadb-embedded*",
        "mariadb-errmsg",
        "mysql-common",
        "mysql-devel",
        "mysql-libs",
        "mecab",
        "postgresql-private*", #ENGCMP-1179
        "postgresql-server*",
        "bash*", #RhBug 2006138
        "xapian-core*", #RhBug 2031780
        "tk*", #RhBug 2053406
        "tcl*",
        "ldns-devel*", #RhBug 2058694
        "apr-util-openssl",
        "compiler-rt",
        "libomp",
        "librevenge-gdb",
        "tracker",
        "tracker-miners",
    ],
}
multilib_whitelist = {}
multilib = [
    ('^.*$', {
        'x86_64': ['devel', 'runtime']
    }),
]
